@charset "utf-8";

/*#topmenu_sub_layer {overflow:hidden;background:#323532;margin:0 auto;padding:0;}
#topmenu_sub {width:1027px;height:229px; overflow:auto;position:relative; left:0; top:0px;  background:#F4F4F4; border-bottom:0px solid #ccc; height:0;margin:0 auto;padding:0;}
#topmenu_sub {width:800px;overflow:auto;background:#F4F4F4; border-bottom:0px solid #ccc;margin:0 auto;padding:0;}
#topmenu_sub dl {float:left;width:130px;height:229px;display:block;background:#F4F4F4;border-bottom:1px dotted #ccc;border-right:1px dotted #ccc;margin:0;padding:0;}
#topmenu_sub dl.first{border-left:1px dotted #ccc;}
#topmenu_sub dl dt {padding:4px; font-weight:bold;color:#7BB40F;}
#topmenu_sub dl dd {margin-top:0px;margin-left:4px;padding:8px 8px;background:url("images/dot.gif") no-repeat left 10px;}
*/

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

#topmenu_total {
	margin:0 auto;
	height: 256px; /*41 + 195*/
	/*width: 1024px;*/
	width: 100%;
	/*background: #88C015;	#455868;*/
	position: relative;
	/*border-bottom: 1px solid #283744;*/
	text-align:center;
	
}
#topmenu_total > ul {
	padding: 0;
	/*width: 950px;*/
	width: 100%;
	height: 41px;
	margin: 0 auto;
}
#topmenu_total > ul > li {
	display: inline;
	float: left;
	font-size: 1.2em;
	/*font-family: 'PT Sans', Arial, sans-serif;*/
	font-weight: bold;
	/*text-shadow: 1px 1px 0px #283744;*/
}

#topmenu_total a {
	/*width: 146px;
	color: #fff;*/
}

#topmenu_total > ul > li .topmenu_total_title, #pull {
	/*border-right: 1px solid #576979;*/
	display: inline-block;
	text-align: center;
	/*text-decoration: none;*/
	line-height: 41px;
	color: #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}


#topmenu_total > li:last-child a {
	border-right: 0;
}
#topmenu_total a:hover, #topmenu_total a:active {
	/*background-color: #8c99a4;*/
}
#topmenu_total a#pull {
	display: none;/**/
}

#topmenu_total > ul > li {width: 171px;border-bottom: 0px solid #666666;}
#topmenu_total > ul > li a{width:100%;border:0px;}
#topmenu_total > ul > li.site_002{background:#88C015;/**/}
#topmenu_total > ul > li.site_006{background:#F3992F;/*#F58220;*/}
#topmenu_total > ul > li.start{width: 170px;/*background:#88C015 url(../../images/layout/tbl/table_th_bg01_d4d4d4.png) left top no-repeat;*/}
#topmenu_total > ul > li.end{width: 170px;/*background:#88C015 url(../../images/layout/tbl/table_th_bg02_d4d4d4.png) right top no-repeat;*/}


#topmenu_total_bg {position:absolute;left:0;top:0;height:41px;width:100%;background:#88C015;}
#topmenu_total_bg.site_002 {background:#88C015;}
#topmenu_total_bg.site_006 {background:#F3992F;/*#F58220;*/}


#topmenu_total > ul > li.on {
	background-color:#DAE5D4;
}

#topmenu_total > ul > li.on > .topmenu_total_title {
	color:#FF6947;
}

#topmenu_total > ul > li.on > dl {
	background:#DAE5D4;
}


#topmenu_total > ul > li:hover {
	background:#DAE5D4;
}

/*
#topmenu_total > ul > li.start:hover {
	background:none;
}
#topmenu_total > ul > li.end:hover {
	background:none;
}
*/

#topmenu_total > ul > li:hover > .topmenu_total_title {
	color:#FF6947;
}


#topmenu_total > ul > li:hover > dl {
	background-color:#DAE5D4;/*#F4F4F4;*/
}

#topmenu_total > ul > li > dl {
	/*position:absolute;*/
	/*filter:alpha(opacity=90);opacity:0.9;*/
	/*display:none;*/
	color:#000;
	height:215px;
	/*border-top: 1px dotted #283744;*/
	border-left: 1px dotted #ccc;
	text-shadow: none;	
	background-color:#E3EBD4;
	margin-top:0px;
}
#topmenu_total > ul > li > dl.start{border-left: 1px solid #D8D8D8;}
#topmenu_total > ul > li > dl.end{border-right: 1px solid #D8D8D8;/*margin-right:-8px;background:#fff url(../../images/layout/tbl/box_shadow/table_sh_04.png) right top repeat-y;*/}

/*
#topmenu_total > ul > li > dl {border-left: 1px dotted #ccc;border-bottom: 1px solid #D8D8D8;}
#topmenu_total > ul > li > dl.start{background:#fff url(../../images/layout/tbl/table_th_bg011_d4d4d4.png) left bottom no-repeat;border-left: 1px solid #D8D8D8;}
#topmenu_total > ul > li > dl.end{background:#fff url(../../images/layout/tbl/table_th_bg021_d4d4d4.png) right bottom no-repeat;border-right: 1px solid #D8D8D8;}
*/

#topmenu_total > ul > li > dl a {
	/*
	color:#fff;
	font-size: 0.9em;
	font-weight:normal;
	text-shadow: none;
	*/
}

#topmenu_total > ul > li > dl a:hover {text-decoration:underline;}

#topmenu_total > ul > li > dl > dt { border-bottom:0px dotted #666;background:#7BB40F;}

#topmenu_total > ul > li > dl > dd {
	/*line-height: 26px;
	min-height: 26px;*/
	padding:6px 2px;
	color:#876;
	font-size: 0.8em;
	font-weight:normal;
	text-shadow: none;
}

#topmenu_total > ul > li > dl > dd a{
	display:inline;
	/*line-height:180%;
	min-height: 26px;*/

	color:#876;
}

#topmenu_total > ul > li > dl > dd.on{
	background:#BFC7B8;
	color:#000;
}

#topmenu_total > ul > li > dl > dd.on a{
	color:#000;
}


#sub_mini_menu_layer {display:none;}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 768px) {
	#topmenu_total { 
  		height: auto;
  	}
  	#topmenu_total > ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	#topmenu_total > ul > li {
  		width: 25%;
  		float: left;
  		position: relative;
  	}
  	#topmenu_total > ul > li > a {
  		width: 100%;
		border-bottom: 1px dotted #ccc;/*#576979;*/
		border-right: 1px dotted #ccc;/*#576979;*/
	}
  	#topmenu_total a {
	  	text-align: left;
	  	/*width: 100%;*/
	  	/*text-indent: 25px;*/
  	}

	#topmenu_total > ul > li.start{display:none;}
	#topmenu_total > ul > li.end{display:none;}
	#topmenu_total > ul > li > dl {display:none;}

	#sub_mini_menu_layer {display:block;}
}


/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	#topmenu_total { 
  		height: auto;
  	}
  	#topmenu_total > ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	#topmenu_total > ul > li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	#topmenu_total > ul > li a {
	}
	
  	#topmenu_total a {
	  	text-align: left;
	  	width: 100%;
	  	/*text-indent: 25px;*/
  	}
	
	#topmenu_total > ul > li.start{display:none;}
	#topmenu_total > ul > li.end{display:none;}
	#topmenu_total > ul > li > dl {display:none;}

	#sub_mini_menu_layer {display:block;}

	.table_top_basic_menu > li{width:100%;clear:both;}/*border-right:1px solid #666;border-bottom:1px solid #666;padding:0px 0px;min-width:100px;min-height:60px;text-align:center;color:#ffffff;vertical-align:top;padding: 30px 8px 8px 8px;overflow:hidden;text-overflow:ellipsis; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*/
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
/*
	#topmenu_total {
		border-bottom: 0;
	}
	#topmenu_total > ul {
		display: none;
		height: auto;
	}
	#topmenu_total a#pull {
		display: block;
		background-color: #499413;
		width: 100%;
		position: relative;
	}
	#topmenu_total a#pull:after {
		content:"";
		background: url('../../images/top/nav_icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	
	#topmenu_total ul li.start{display:none;}
	#topmenu_total ul li.end{display:none;}
	#topmenu_total ul li dl {display:none;}
	
	#sub_mini_menu_layer {display:block;}
*/
}

/* 아이폰6+ 414 x 736 => 1920*1080  */
@media only screen and (max-width : 414px) {

}



/* 아이폰6 375 x 667 => 750 x 1334 */
@media only screen and (max-width : 375px) {

}


/*Smartphone*/
@media only screen and (max-width : 360px) {

}

/*Smartphone*/
@media only screen and (max-width : 320px) {
/*
	#topmenu_total > li {
		display: block;
		float: left;
		width: 50%;
		font-size: 0.9em;
	}
	#topmenu_total > li a {
		border-bottom: 1px dotted #ccc;
	}

	#topmenu_total ul li.start{display:none;}
	#topmenu_total ul li.end{display:none;}
	#topmenu_total ul li dl {display:none;}
	
	#sub_mini_menu_layer {display:block;}
*/
}

#direct_menu_layer {}
#direct_menu_layer .direct_menu{overflow:hidden;}
#direct_menu_layer .direct_menu li {display:inline-block;width:110px;min-width:110px;height:30px;min-height:30px;padding:2px 0px;clear:both;margin:0 auto;overflow:hidden;}
#direct_menu_layer .direct_menu li a{display:block;width:110px;min-width:110px;height:30px;min-height:30px;text-indent:-9999px;overflow:hidden;background:url(../../images/top/top_quick.png) no-repeat; }
#direct_menu_layer .direct_menu #direct_menu_1 a{background-position:0 0;}
#direct_menu_layer .direct_menu #direct_menu_2 a{background-position:0 -30px;}
#direct_menu_layer .direct_menu #direct_menu_3 a{background-position:0 -60px;}
#direct_menu_layer .direct_menu #direct_menu_1 a.eng{background-position:0 0;}
#direct_menu_layer .direct_menu #direct_menu_2 a.eng{background-position:0 -30px;}
#direct_menu_layer .direct_menu #direct_menu_3 a.eng{background-position:0 -60px;}
#direct_menu_layer .direct_menu #direct_menu_1 a.kor{background-position:-110px 0;}
#direct_menu_layer .direct_menu #direct_menu_2 a.kor{background-position:-110px -30px;}
#direct_menu_layer .direct_menu #direct_menu_3 a.kor{background-position:-110px -60px;}
#direct_menu_layer .direct_menu #direct_menu_1 a.chn{background-position:-220px 0;}
#direct_menu_layer .direct_menu #direct_menu_2 a.chn{background-position:-220px -30px;}
#direct_menu_layer .direct_menu #direct_menu_3 a.chn{background-position:-220px -60px;}

#family_menu_layer {}
#family_menu_layer .family_menu{overflow:hidden;}
#family_menu_layer .family_menu li {display:inline-block;padding:2px 0px;min-width:122px;width:122px;height:30px;min-height:30px;clear:both;margin:0 auto;overflow:hidden;}
#family_menu_layer .family_menu li a{display:block;min-width:122px;width:122px;height:30px;min-height:30px;text-indent:-9999px;background:url(../../images/top/top_family_4.png) no-repeat; }
#family_menu_layer .family_menu #family_menu_1 a{background-position:0 0;}
#family_menu_layer .family_menu #family_menu_2 a{background-position:0 -30px;}
#family_menu_layer .family_menu #family_menu_3 a{background-position:0 -60px;}
#family_menu_layer .family_menu #family_menu_4 a{background-position:0 -90px;}
#family_menu_layer .family_menu #family_menu_5 a{background-position:0 -120px;}
#family_menu_layer .family_menu #family_menu_1 a.eng{background-position:0px 0px;}
#family_menu_layer .family_menu #family_menu_2 a.eng{background-position:0px -30px;}
#family_menu_layer .family_menu #family_menu_3 a.eng{background-position:0px -60px;}
#family_menu_layer .family_menu #family_menu_4 a.eng{background-position:0px -90px;}
#family_menu_layer .family_menu #family_menu_5 a.eng{background-position:0px -120px;}
#family_menu_layer .family_menu #family_menu_1 a.kor{background-position:-122px 0px;}
#family_menu_layer .family_menu #family_menu_2 a.kor{background-position:-122px -30px;}
#family_menu_layer .family_menu #family_menu_3 a.kor{background-position:-122px -60px;}
#family_menu_layer .family_menu #family_menu_4 a.kor{background-position:-122px -90px;}
#family_menu_layer .family_menu #family_menu_5 a.kor{background-position:-122px -120px;}
#family_menu_layer .family_menu #family_menu_1 a.chn{background-position:-244px 0px;}
#family_menu_layer .family_menu #family_menu_2 a.chn{background-position:-244px -30px;}
#family_menu_layer .family_menu #family_menu_3 a.chn{background-position:-244px -60px;}
#family_menu_layer .family_menu #family_menu_4 a.chn{background-position:-244px -90px;}
#family_menu_layer .family_menu #family_menu_5 a.chn{background-position:-244px -120px;}


/*
.table_top_basic_menu {  margin-bottom:10px;overflow:hidden;}
	.table_top_basic_menu li{float:left;border-right:1px solid #666;border-bottom:1px solid #666;padding:4px 10px;min-width:100px;text-align:left;color:#ccc;vertical-align:top;overflow:hidden;font-size:1.2em; }
	.table_top_basic_menu li.on{background-color:#C5D5FC;cursor:pointer;color:#000000;}

*/